Subject: @mbone

From: chaos <[email-masked]>
Date: Fri, 27 Dec 1996 15:43:12 -0800

Im here in Los Angeles.

Im trying to find out whatthe best provider, cost wide, would be to
get mbone access - My cable company will soon be providing me with a
cable modem thats supposed to boast speeds greater than a t1 line.
Will this be able to function in the scheme of things for mbone access
and what other equipment will I need. I have standard 33.6 dial up now,
until the cable modem comes.

If this wont do, what ISP can you suggest?

-- 
Chaos Q, The Avatar Of Life Network - "I want to die like a man"
Add our site to your bookmarks and weblinks today!
Life Network - Http://www.LifeNetwork.com